Subject: Re: [lojban] le ze romoi selsku be la Yecus

From: [email-masked]
Date: Mon, 25 Mar 2002 18:37:48 EST

In a message dated 3/25/2002 2:52:40 PM Central Standard Time, 
[email-masked] writes:

> >Oh yeah, the 0th case is a case.
> 
> I wouldn't count 0th as a case, I would say that if there
> is one case, it is the 1st case. But the last case is
> a case, and the last but one is a second case.
> 

Short for "all minus 0th," although in beginning set theory the sequences 
always begin with 0. Not, I hope, in Lojban.